Skip To Content

ArcGIS Dashboardsの要件

ArcGIS Dashboards を使用するには、次の要件が満たされている必要があります。アプリは、サポートされている言語で使用することができます。

ブラウザーの要件

ダッシュボードは、デスクトップ コンピューター上またはタブレット デバイス上の Web ブラウザーで最適に動作します。スマートフォン デバイスで実行されているブラウザーはサポートされていますが、ダッシュボード作成者は、小さな画面での表示に適したダッシュボードを設計する必要があります。最高のパフォーマンスを実現するには、次に示すいずれかの最新バージョンのブラウザーを使用します。

  • Chrome
  • Microsoft Edge*
  • Firefox
  • Internet Explorer 11 (互換性ビューはサポートされていません。)*
  • Safari

*Internet Explorer および Edge Legacy は非推奨で、使用を推奨されていません。将来的には、これらのブラウザーのサポートも終了する予定です。上記のブラウザーの最新バージョンを使用してください。

サポートされている言語

Dashboards は、Enterprise ポータルがサポートするすべての言語をサポートしています。

組織サイトにサイン インしていない場合、アプリが使用する言語は、ブラウザーの言語設定によって決定されます。サイン インしている場合、言語は ArcGIS ユーザー プロフィールの言語設定によって決まります。